body {
    background: #fafafa;

}
.form-group {
    display: block;
    width: 20%;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-family: inherit;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form {
    height: 600px
}

.list {
    list-style: none;
    padding: 0;
    border: 1px solid rgba(0,0,0, .2);
    overflow: hidden;
    font-size: 20px;
    width: 20%;
    color: #1a202c;
    float: left;
}

.alert-danger {
    width: 20%;
}
